Aplicaciones Wordpress Salud del sitio

Salud del sitio

Con la llegada de Wordpress 5 se introduce una herramienta que puede pasar desapercibida pero es de extrema utilidad para depurar problemas de funcionamiento, se trata de Salud del sitio en el menú Herramientas.

En esta herramienta se acceden a una serie de recomendaciones y depuración de errores que nos ayudarán a mantener el funcionamiento y rendimiento óptimo de Wordpress.

Entre alguno de los mensajes que recibirás destacamos:

Tener un tema por defecto disponible

Wordpress recomienda tener uno de los themes por defecto instalados (desarrollados por Wordpress), de forma que ante problemas en el activo, lo podrá usar evitando que la web deje de cargar, un ejemplo de estos temas sería Twenty Sixteen.

Deberías actualizar tu versión de PHP

Se debería mantener una versión actualizada, oficialmente se recomienda PHP 7.3, por desgracia bajo nuestra experiencia muchos plugins y themes aún no son compatibles con dicha versión por lo que usar 7.1 o 7.2 sería también suficiente.

Recuerda puedes cambiar la versión de PHP fácilmente desde cPanel.

Falta uno o más módulos recomendados

Hace referencia a los módulos de PHP, simplemente accede al selector de módulos de PHP de cPanel y activa aquellos que se indiquen en la advertencia.

Las actualizaciones en segundo plano no están funcionando como se espera

Por norma general la causa es un plugin o theme que no es compatible con la versión de Wordpress en uso y causa problemas internos, para depurar el problema:

  • Desactiva todos los plugins.
  • Comprueba que en Salud del sitio el error no aparezca.
  • Activa uno a uno y comprueba hasta dar con el causante.

Si no se trata de ningún plugin, activa un theme defecto de Wordpress y verifica si es la causa.

Tu web no está utilizando HTTPS

Todos nuestros servicios incluyen HTTPS funcionando de forma gratuita, para habilitarlo en Wordpress sigue las siguientes instrucciones.

Tu sitio no puede realizar solicitudes loopback

Por norma general la causa es un plugin o theme que no es compatible con la versión de Wordpress en uso y causa problemas internos, para depurar el problema:

  • Desactiva todos los plugins.
  • Comprueba que en Salud del sitio el error no aparezca.
  • Activa uno a uno y comprueba hasta dar con el causante.

Si no se trata de ningún plugin, activa un theme defecto de Wordpress y verifica si es la causa.

¿Te pareció útil este artículo? Si No